/* ------------------------------------------------------------------ */
/* Morbeus - based on Transmetropolitan 8 Zone Grid */
/* 3 Columns, 1 spanner, 1 Header and 1 Footer */
/* ------------------------------------------------------------------ */

/* Clamp the entire content of the page to a fixed width,
 * and center it.
 */
div#gridClamp {
    width: 980px;
    margin: 0 auto;
}

/* Main content div, below the navigation. Here basically to provide
 * a background color.
 */
div#gridMain {
    background-color: #fff;
    position: relative;
    width: 980px;

    /* We need to float this element because it contains only floated 
     * elements. If we didn't, the computed height would be 0, because
     * floated elements are not usually part of the computed height of
     * the containing block. Making this element float ensures that the
     * floated child elements are part of the computed height.
     * See the CSS 2.1 spec, sections 10.6.6 and 10.6.7.
     */
    float: left;
    border-top:solid 1px #7d7d7d;

}

div#gridFrame {
	width: 675px;

  background-color: #fff;
  float: left;

}

div#gridSpanningHeader {
	/*
    padding: 12px 10px 0 10px;
    height: 32px;
    background: #eceff0 url(/images/backgrounds/landing_header.gif) repeat-x left bottom;
    padding: 12px 10px 0;
    text-align: left;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 25px;
    line-height: 1em;
  */

}

div#gridMainColumn  {
    float: left;
    width: 529px;

    border-left:solid 1px #7d7d7d;
        border-top:solid 1px #7d7d7d;
}



div#gridColumnContainer {
    float: right;
    width: 675px;

}

div#gridMainSidebar {
  float: left;
	width: 145px;
	background-color:#f2f2f2;

	            border-top:solid 1px #7d7d7d;
}

  body#Section div#gridMainColumn,
  body#Category div#gridMainColumn {
    float: right;
    width: 529px;
    padding: 0;
    border:0px; 
  }

  body#Section div#gridMainSidebar,
  body#Category div#gridMainSidebar {
  border:0;

  }

  body#Section div#gridFrame,
  body#Category div#gridFrame {
padding:0px;width:674px;
  }
  
  



div#gridAdColumn {
	border-left: 1px solid #7d7d7d;
	float: left;
	padding-top: 5px;
	text-align:center;
	width: 304px;
}
